Subject: bug#60210: 30.0.50; tab-bar height not recalculated when face changes

From: Gregory Heytings <[email-masked]>
Date: Mon, 26 Dec 2022 13:36:20 +0000

>>> I doubt the font-related changes are relevant, but bisecting will be 
>>> welcome.
>>
>> Indeed, the culprit is 5db4ec20fe.
>>
>> Patch attached.
>
> Thanks, this LGTM.  If you tested this with tab bars of more than a 
> single line, including when tabs are removed so a single line is once 
> again long enough, please install on the release branch.
>

I did test it, but I don't use tab bars, so I'm not 110% sure.  Juri, 
could you please test the patch?